{% extends theme("layout.html") %}

{% block body_container %}
    <div class="jumbotron main-jumbotron" style="background-color: #002436; background: url({{ theme_static('img/background.jpg') }}) center center no-repeat; background-size: cover;">
          <div class="container">
		          <div class="content">
				            <div class="row">
						                <div class="col-md-6 col-sm-12" style="padding: 20px">
									              <h1 style="text-align: left;">Diplomas Universitarios <br> <span style="font-weight: 200">en Blockchain</span></h1>
										                  </div>
												              <div class="col-md-6 col-sm-12" style="padding: 20px">
														                    <p style="text-align: left">Este sitio es una prueba piloto de la Universidad Provincial del Sudoeste, demostrando el potencial de certificar sus Diplomas Universitarios en la Blockchain de Bitcoin. Sus principales ventajas son la seguridad, integridad, portabilidad y trazabilidad de sus documentos oficiales en manos de sus estudiantes.</p>
																                  <p><a class="btn btn-white" href="/faq">Leer más</a></p>
																		              </div>
																			                </div>
																					          
																					        </div>
																						      </div>
																						          </div>
																							      <section style="padding-bottom: 30px; padding-top: 30px;">
																								            <div class="container ">
																										            <h2 style="text-align: center"> Buscar Certificaciones</h2>
																											    <p class="lead" style="text-align: center"><input id="certificate" placeholder="Escribe aquí la llave del certificado" style="min-width: 342px;width: 40%;"><input type="button" onclick="window.open('http://certificados.upso.edu.ar/'+certificate.value, '_blank')" value="Buscar">
																											    </p>
																											    <p class="lead" style="text-align: center; display:none">
																												                        {% if config.RECENT_CERT_IDS %}
																												                            {% for cert_id in config.RECENT_CERT_IDS %}
	 <a href="{{ cert_id }}" style=" text-align: center; width: 100%;">{{ cert_id }}</a> <br>
      {% endfor %}
																															 {% endif %}
																																																							 
																											    </p>
																												            
																												          </div>
																													      </section>


    {% with messages = get_flashed_messages() %}
        <div class="row" style="display: none">
            <div class="col-md-6 col-sm-8 col-xs-10">
                <img src="{{ theme_static(config.ISSUER_LOGO_PATH) }}" style="height: 160px;" class="img-responsive" alt="Your logo"/>
            </div>
        </div>
        <div class="row" style="display:none">
            <div class="col-md-6 col-sm-8 col-xs-12">
                <h3 class="heading font-bold name">Diplomados Universitarios en Blockchain</h3>
                {% if messages %}
                    <h3 class="heading font-bold" id="prompt-header">Check Your Inbox</h3>
                    <p class="description font-light">
                        {% for message in messages %}
                            {{ message }}
                        {% endfor %}
                    </p>
                {% else %}
                    <p class="description font-light">
                        Este sitio es una prueba piloto de la Universidad Provincial del Sudoeste, demostrando el potencial 
                        de certificar sus Diplomas Universitarios en la Blockchain de Bitcoin. Sus principales ventajas
                        son la seguridad, integridad, portabilidad y trazabilidad de sus documentos oficiales en manos de sus
                        estudiantes.
                    </p>
                {% endif %}

                <div class="recently-issued">
                    {% if config.RECENT_CERT_IDS %}
                        <div class="recent-title">
                            <h3 class="heading font-bold">Certificaciones recientes</h3>
                        </div>
                        {% for cert_id in config.RECENT_CERT_IDS %}
                            <!--<a href="/{{ cert_id }}">{{ cert_id }}</a> <br>-->
                            <a href="{{ cert_id }}">{{ cert_id }}</a> <br>
                        {% endfor %}
                    {% endif %}
                </div>
                {% if not messages %}
                    <h3 class="heading font-bold" style="display: none">Request Your Certificate</h3>
                    <p class="description font-light" style="display: none">
                        Do you need to request a certificate? Request one <a href="/request"> here. </a>
                    </p>
                {% endif %}
            </div>
        </div>
    {% endwith %}
{% endblock %}

{% block scripts %}
{% endblock %}
